/* Class = "NSButtonCell"; title = "Enable join before host"; ObjectID = "1uB-h5-qac"; Note = "Allow people to join the conference call before the host of the conference call"; */
"1uB-h5-qac.title" = "Activer la connexion avant l’hôte";

/* Class = "NSButtonCell"; title = "Participants"; ObjectID = "5yG-yU-uEA"; */
"5yG-yU-uEA.title" = "Participants";

/* Class = "NSTextFieldCell"; title = "A new password will be generated when using this template."; ObjectID = "6Mf-fB-h7a"; */
"6Mf-fB-h7a.title" = "Un nouveau mot de passe sera généré lors de l’utilisation de ce modèle.";

/* Class = "NSMenuItem"; title = "Local Computer"; ObjectID = "7fO-Cq-4pa"; Note = "Record automatically to Local Computer"; */
"7fO-Cq-4pa.title" = "Ordinateur local";

/* Class = "NSMenuItem"; title = "Cloud"; ObjectID = "8Dv-Y9-cgF"; Note = "Record automatically to Cloud"; */
"8Dv-Y9-cgF.title" = "Cloud";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "record automatically"; ObjectID = "76L-3y-yzT"; */
"76L-3y-yzT.ibExternalAccessibilityDescription" = "enregistre automatiquement";

/* Class = "NSButtonCell"; title = "VoIP Only"; ObjectID = "b12-Ph-HGc"; */
"b12-Ph-HGc.title" = "VoIP seulement";

/* Class = "NSButtonCell"; title = "Host"; ObjectID = "cEa-D9-kuQ"; Note = "the host of the conference call"; */
"cEa-D9-kuQ.title" = "Hôte";

/* Class = "NSButtonCell"; title = "Mute participants upon entry"; ObjectID = "dTR-JU-sI1"; Note = "Automatically mute people who join the conference call"; */
"dTR-JU-sI1.title" = "Désactiver le son des participants à leur arrivée";

/* Class = "NSButtonCell"; title = "Telephony & VoIP"; ObjectID = "e6m-68-0BC"; */
"e6m-68-0BC.title" = "Téléphonie & VoIP";

/* Class = "NSTextFieldCell"; title = "Alternative hosts:"; ObjectID = "gPG-GB-zSi"; */
"gPG-GB-zSi.title" = "Hôtes alternatifs :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Use personal Meeting ID"; ObjectID = "hE6-oW-dpe"; */
"hE6-oW-dpe.title" = "Utiliser un identifiant personnel pour la conférence";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "record automatically"; ObjectID = "hHQ-d6-M2m"; */
"hHQ-d6-M2m.ibExternalAccessibilityDescription" = "enregistre automatiquement";

/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "Hoy-Jm-g99"; Note = "Header - Video options for conference call"; */
"Hoy-Jm-g99.title" = "Vidéo";

/* Class = "NSButtonCell"; title = "Record automatically to:"; ObjectID = "i92-KD-hV0"; */
"i92-KD-hV0.title" = "Enregistrement automatique vers :";

/* Class = "NSTextFieldCell"; title = "Schedule for:"; ObjectID = "KmS-cI-m5a"; */
"KmS-cI-m5a.title" = "Programme pour :";

/* Class = "NSTextFieldCell"; title = "Meeting Options"; ObjectID = "ldy-C4-qpb"; */
"ldy-C4-qpb.title" = "Options de visioconférence";

/* Class = "NSButtonCell"; title = "Waiting Room"; ObjectID = "Lts-Ix-Ha4"; Note = "Allow people to join the conference call before the host of the conference call"; */
"Lts-Ix-Ha4.title" = "Salle d’attente";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "OK";

/* Class = "NSButtonCell"; title = "Require meeting password"; ObjectID = "NCp-OC-jCV"; */
"NCp-OC-jCV.title" = "Exiger le mot de passe de la conférence";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "Alerte personnalisée";

/* Class = "NSTextFieldCell"; title = "Audio"; ObjectID = "qzl-kt-bEC"; Note = "Header - Audio options for conference call"; */
"qzl-kt-bEC.title" = "Audio";

/* Class = "NSTextFieldCell"; placeholderString = "user1@example.com,user2@example.com"; ObjectID = "r09-9E-4OS"; */
"r09-9E-4OS.placeholderString" = "utilisateur1@exemple.com, utilisateur2@exemple.com";

/* Class = "NSButtonCell"; title = "Telephony Only"; ObjectID = "WcO-Mc-201"; */
"WcO-Mc-201.title" = "Téléphone seulement";

